/* ユーザエリア002指定
---------------------------------------------*/
/* エリア指定 */
#twitter_area {
clear:both;
margin: 0px auto 0px auto;
padding: 59px 0px 0px 0px;
width:446px;
height:210px;
background: url(../../images/main/top/twitter_bg.gif) top no-repeat;
position:relative;
}

#twitter_ti{
position:absolute;
top:1px;
left:-10px;
}

#twitter_area p {
margin: 0px auto;
padding: 0px;
text-align:center;
}